[DM-Defiance_Night UTUIDataProvider_MapInfo]
MapName=DM-Defiance_Night
FriendlyName=Defiance Night
NumPlayers=4 to 8 players             Author: Epic, Edited by Cr4zyB4st4rd 
PreviewImageMarkup=<Images:DM-Defiance_Night.DNPic>
Description=A re-lit and slightly modified version of Epic's stock DM-Defiance
